substitutions:
  name: rotary-ctrl
packages:
  smarthomeyourself.m5_dial: github://SmartHome-yourself/m5-dial-for-esphome/shys-m5-dial.yaml@main
esphome:
  name: ${name}
  name_add_mac_suffix: false
api:
  encryption:
    key: rJGO+Vy01HI3ABTul3JO+nWEaCER8UqaqywN+HdQX+o=


wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password
